namespace SelfHelpClient
{
  partial class MainForm
  {
    /// <summary>
    /// 必需的设计器变量。
    /// </summary>
    private System.ComponentModel.IContainer components = null;

    /// <summary>
    /// 清理所有正在使用的资源。
    /// </summary>
    /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing && (components != null))
      {
        components.Dispose();
      }
      base.Dispose(disposing);
    }

    #region Windows 窗体设计器生成的代码

    /// <summary>
    /// 设计器支持所需的方法 - 不要
    /// 使用代码编辑器修改此方法的内容。
    /// </summary>
    private void InitializeComponent()
    {
      this.panel1 = new System.Windows.Forms.Panel();
      this.weightBtn = new System.Windows.Forms.Panel();
      this.weightBtnLbl = new System.Windows.Forms.Label();
      this.selfBtn = new System.Windows.Forms.Panel();
      this.selfBtnLbl = new System.Windows.Forms.Label();
      this.panel2 = new System.Windows.Forms.Panel();
      this.label2 = new System.Windows.Forms.Label();
      this.titlePanel = new System.Windows.Forms.Panel();
      this.closeBtn = new System.Windows.Forms.Panel();
      this.label1 = new System.Windows.Forms.Label();
      this.logoPanel = new System.Windows.Forms.Panel();
      this.panel1.SuspendLayout();
      this.weightBtn.SuspendLayout();
      this.selfBtn.SuspendLayout();
      this.panel2.SuspendLayout();
      this.titlePanel.SuspendLayout();
      this.SuspendLayout();
      // 
      // panel1
      // 
      this.panel1.Anchor = System.Windows.Forms.AnchorStyles.None;
      this.panel1.Controls.Add(this.weightBtn);
      this.panel1.Controls.Add(this.selfBtn);
      this.panel1.Location = new System.Drawing.Point(137, 137);
      this.panel1.Name = "panel1";
      this.panel1.Size = new System.Drawing.Size(644, 271);
      this.panel1.TabIndex = 0;
      // 
      // weightBtn
      // 
      this.weightBtn.BackgroundImage = global::SelfHelpClient.Properties.Resources.guobang;
      this.weightBtn.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
      this.weightBtn.Controls.Add(this.weightBtnLbl);
      this.weightBtn.Location = new System.Drawing.Point(388, 64);
      this.weightBtn.Name = "weightBtn";
      this.weightBtn.Size = new System.Drawing.Size(235, 128);
      this.weightBtn.TabIndex = 3;
      // 
      // weightBtnLbl
      // 
      this.weightBtnLbl.BackColor = System.Drawing.Color.Transparent;
      this.weightBtnLbl.Dock = System.Windows.Forms.DockStyle.Fill;
      this.weightBtnLbl.Font = new System.Drawing.Font("黑体", 23.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
      this.weightBtnLbl.ForeColor = System.Drawing.Color.White;
      this.weightBtnLbl.Location = new System.Drawing.Point(0, 0);
      this.weightBtnLbl.Name = "weightBtnLbl";
      this.weightBtnLbl.Size = new System.Drawing.Size(235, 128);
      this.weightBtnLbl.TabIndex = 0;
      this.weightBtnLbl.Text = "送猪过磅";
      this.weightBtnLbl.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
      this.weightBtnLbl.Click += new System.EventHandler(this.weightBtn_Click);
      // 
      // selfBtn
      // 
      this.selfBtn.BackgroundImage = global::SelfHelpClient.Properties.Resources.zizhufuwu;
      this.selfBtn.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
      this.selfBtn.Controls.Add(this.selfBtnLbl);
      this.selfBtn.Location = new System.Drawing.Point(20, 64);
      this.selfBtn.Name = "selfBtn";
      this.selfBtn.Size = new System.Drawing.Size(235, 128);
      this.selfBtn.TabIndex = 2;
      // 
      // selfBtnLbl
      // 
      this.selfBtnLbl.BackColor = System.Drawing.Color.Transparent;
      this.selfBtnLbl.Dock = System.Windows.Forms.DockStyle.Fill;
      this.selfBtnLbl.Font = new System.Drawing.Font("黑体", 23.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
      this.selfBtnLbl.ForeColor = System.Drawing.Color.White;
      this.selfBtnLbl.Location = new System.Drawing.Point(0, 0);
      this.selfBtnLbl.Name = "selfBtnLbl";
      this.selfBtnLbl.Size = new System.Drawing.Size(235, 128);
      this.selfBtnLbl.TabIndex = 0;
      this.selfBtnLbl.Text = "自助服务";
      this.selfBtnLbl.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
      this.selfBtnLbl.Click += new System.EventHandler(this.selfBtn_Click);
      // 
      // panel2
      // 
      this.panel2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(55)))), ((int)(((byte)(60)))), ((int)(((byte)(203)))));
      this.panel2.Controls.Add(this.label2);
      this.panel2.Dock = System.Windows.Forms.DockStyle.Bottom;
      this.panel2.Location = new System.Drawing.Point(0, 478);
      this.panel2.Name = "panel2";
      this.panel2.Size = new System.Drawing.Size(928, 43);
      this.panel2.TabIndex = 2;
      // 
      // label2
      // 
      this.label2.Anchor = System.Windows.Forms.AnchorStyles.None;
      this.label2.AutoSize = true;
      this.label2.BackColor = System.Drawing.Color.Transparent;
      this.label2.Font = new System.Drawing.Font("宋体", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
      this.label2.ForeColor = System.Drawing.Color.White;
      this.label2.Location = new System.Drawing.Point(391, 14);
      this.label2.Name = "label2";
      this.label2.Size = new System.Drawing.Size(151, 15);
      this.label2.TabIndex = 0;
      this.label2.Text = "欢迎使用自助服务机";
      // 
      // titlePanel
      // 
      this.titlePanel.BackgroundImage = global::SelfHelpClient.Properties.Resources.titleBg;
      this.titlePanel.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
      this.titlePanel.Controls.Add(this.closeBtn);
      this.titlePanel.Controls.Add(this.label1);
      this.titlePanel.Controls.Add(this.logoPanel);
      this.titlePanel.Dock = System.Windows.Forms.DockStyle.Top;
      this.titlePanel.Location = new System.Drawing.Point(0, 0);
      this.titlePanel.Name = "titlePanel";
      this.titlePanel.Size = new System.Drawing.Size(928, 80);
      this.titlePanel.TabIndex = 1;
      // 
      // closeBtn
      // 
      this.closeBtn.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
      this.closeBtn.BackColor = System.Drawing.Color.Transparent;
      this.closeBtn.Location = new System.Drawing.Point(880, 22);
      this.closeBtn.Name = "closeBtn";
      this.closeBtn.Size = new System.Drawing.Size(36, 33);
      this.closeBtn.TabIndex = 2;
      this.closeBtn.Click += new System.EventHandler(this.closeBtn_Click);
      // 
      // label1
      // 
      this.label1.AutoSize = true;
      this.label1.BackColor = System.Drawing.Color.Transparent;
      this.label1.Font = new System.Drawing.Font("宋体", 18F, System.Drawing.FontStyle.Bold);
      this.label1.ForeColor = System.Drawing.Color.White;
      this.label1.Location = new System.Drawing.Point(72, 28);
      this.label1.Name = "label1";
      this.label1.Size = new System.Drawing.Size(351, 24);
      this.label1.TabIndex = 1;
      this.label1.Text = "BWP B5 智慧生猪进厂管理系统";
      // 
      // logoPanel
      // 
      this.logoPanel.BackColor = System.Drawing.Color.Transparent;
      this.logoPanel.BackgroundImage = global::SelfHelpClient.Properties.Resources.logo;
      this.logoPanel.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
      this.logoPanel.Location = new System.Drawing.Point(25, 20);
      this.logoPanel.Name = "logoPanel";
      this.logoPanel.Size = new System.Drawing.Size(42, 42);
      this.logoPanel.TabIndex = 0;
      // 
      // MainForm
      // 
      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
      this.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(247)))), ((int)(((byte)(247)))), ((int)(((byte)(247)))));
      this.ClientSize = new System.Drawing.Size(928, 521);
      this.Controls.Add(this.panel2);
      this.Controls.Add(this.titlePanel);
      this.Controls.Add(this.panel1);
      this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;
      this.Name = "MainForm";
      this.Text = "Form1";
      this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
      this.panel1.ResumeLayout(false);
      this.weightBtn.ResumeLayout(false);
      this.selfBtn.ResumeLayout(false);
      this.panel2.ResumeLayout(false);
      this.panel2.PerformLayout();
      this.titlePanel.ResumeLayout(false);
      this.titlePanel.PerformLayout();
      this.ResumeLayout(false);

    }

    #endregion

    private System.Windows.Forms.Panel panel1;
    private System.Windows.Forms.Panel titlePanel;
    private System.Windows.Forms.Panel logoPanel;
    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.Panel closeBtn;
    private System.Windows.Forms.Panel panel2;
    private System.Windows.Forms.Label label2;
    private System.Windows.Forms.Panel selfBtn;
    private System.Windows.Forms.Label selfBtnLbl;
    private System.Windows.Forms.Panel weightBtn;
    private System.Windows.Forms.Label weightBtnLbl;
  }
}

